﻿/*992 and greater*/
@media only screen and (min-width: 992px) {
	#s4-bodyContainer {
		background: #07537b url('../images/bg-body2.png') repeat-y 50% 0;
	}

	.test_width span.mq992 {
		background:#0f0;
	}
	
	.head_organization_banner img {
		width:auto;
		max-width: 360px;
		margin-top: 0px;
	}

	/*Responsive Top Nav*/
	#navigation li.static > .menu-item {
		margin-left: 18px;
		margin-right: 9px;
		font-size: 16px;
	}
	.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
		margin-right: 27px;
	}
	#navigation ul.cg-menu > li > a, #navigation ul.cg-menu > li > span {
		font-size: 16px;
		margin-left: 14px;
		margin-right: 11px;
	}
	#navigation ul.cg-menu > li:first-child > a {
	    margin: 2px 0px 0 11px;
	}
	#navigation .cg-menu li > ul {
	    left: 20px;
	    top: 49px;
	}
	#head_search .ms-srch-sb .ms-helperText, #head_search .ms-srch-sb input.ms-helperText {
	    width: 90%;
	}
	/*tabs*/
	#SPTabs .tab-ms-displayInline {
		margin-right: 3px;
	}
	#SPTabs .tab-ms-displayInline a, #SPTabs .tab-ms-displayInline a:link, #SPTabs .tab-ms-displayInline a:visited, .tab-ms-displayInline a.tab-ms-srchnav-link-selected:hover {
		font-size: 18px;
		padding: 5px 8px;
   	}
	#tbRightColumn #tabsContainer .tabContent { /*only provide max height on hp*/
		max-height: 460px;
	}
	#tabsContainer .tabContent.cg-tabTwitter {
		max-height: none;
	}
	/*end tabs*/
	
	/*page tables*/
	.pageRow .pageCell #tbRightColumnNarrow.twoColumn{
		width: 28.4%;
	}
	.pageRow.cg-unitBanner {
		min-height: 120px;
	}
	#cg-content .pageRow.cg-unitBanner .pageCell.twoColumn.rightColumnWide img {
		max-height: 171px;
	}
	/*end page tables*/

	/*program layout*/
	#cg-content #cg-program-left {
		padding-right: 260px;
	}
	#cg-content #cg-program-right {
		width: 250px;
		margin-left: -250px;
	}
	/*end right column*/
	/*end program layout*/
	

	/*fallen comrades*/
	.cgFallenComrades > li {
		width: 23.8%;
	}
	.cg-fallen .cg-fallenCoverImage {
		float: left;
		width: auto;
		max-width: 350px;
	}
	#cg-content .cg-fallen .cg-fallenCoverImage img {
		max-width: 350px;
		width: auto;
		height: auto;
	}
	.cg-fallen .cg-fallenContent {
		margin-left: 370px;
	}
	/*end fallen comrades*/

	/*Bios based on fallen comrades*/
	.Bio-pictureOnTopLine1Link h2.header {
	    font-size: 22px;
	}
	.Bio-pictureOnTopContainer img.cg-bio-pictureOnTopImage {
		max-width: 150px !important;
	}
	
	/*cg boc*/
	.cgJoinBanners .JoinBanners-pictureOnTopContainer {
		height: 450px;
	}
	/*end cg box*/
	
	/*article*/
	.cg-article-body.full-width {
		margin: 0px 100px; /*used to provide a gutter on sides of general article*/
	}
	/*end article*/

	/*search results refiners*/
	.cg-searchResults .ms-srch-item {
	    width: 500px;
	}
	.cg-searchResults .ms-srch-hover-outerContainer {
		display: block !important;
	}
	.cg-searchResults .ms-srchnav-item h2 {
		font-size: 1.4em;
	}
	.cg-searchResults .ms-srch-item-body .ms-srch-ellipsis {
		font-size: 1.25em;
	}
	/*end search results refiners*/
}